Subject: Re: bug#63800: 30.0.50; [ELPA] Inaccurate installation instructions for built-in packages

From: Ihor Radchenko <[email-masked]>
Date: Wed, 12 Jul 2023 16:24:25 +0000

Philip Kaludercic <[email-masked]> writes:

>> +                       <pre>M-x <span class=\"kw\">list-packages</span> RET</pre>
>> +                       <p>Then, find <span class=\"kw\">%s</span> in the list, click on the link, and click <span class=\"kw\">Install</span>.</p>"
>
> Are you sure that "Install" should have the class kw (I assume keyword)?

I am not sure, but I thought that it should be highlighted. "Install" is
displayed as a button in Emacs.

An alternative could be <pre>Install</pre> - it will look kinda similar
to how Emacs displays it.

Also, note that it will change how all the packages are displayed, not
just core packages.

> Other than that, can you push the commit or should I do it?

I can try. Never pushed to parts of Emacs project other than Org mode.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>